# Generated by Django 2.2.3 on 2019-07-19 16:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hardware', '0007_auto_20190719_0413'),
    ]

    operations = [
        migrations.AddField(
            model_name='warehouse',
            name='note',
            field=models.TextField(blank=True),
        ),
        migrations.AlterField(
            model_name='hardware',
            name='description',
            field=models.TextField(blank=True),
        ),
        migrations.AlterField(
            model_name='manufacturer',
            name='description',
            field=models.TextField(blank=True),
        ),
        migrations.AlterField(
            model_name='parttype',
            name='description',
            field=models.TextField(blank=True),
        ),
    ]
